List my support cases
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/support/cases'Example Response
[ { "category": "string", "created_at": "2019-08-24T14:15:22Z", "description": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "latest_response_at": "2019-08-24T14:15:22Z", "notes": [ {} ], "priority": "string", "status": "string", "subject": "string", "updated_at": "2019-08-24T14:15:22Z" }]